$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dt .sec>
  _{MsgCourseUserRegister}
<dt .sec>
  _{MsgCourseUserDeregister}
<dd>
  Lernende, die sich explizit mit einer Kursart assoziiert haben (oder ihm zugeteilt wurden).<br />
  Haben Zugriff auf Material und Teile der Kursart (Anmeldungen zu Kurse, Prüfungen, ...)
